Page MenuHomePhabricator

Strip empty lines from replies
Closed, ResolvedPublic

Event Timeline

Esanders created this task.Apr 9 2020, 7:30 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 9 2020, 7:30 PM

Change 587856 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/DiscussionTools@master] Remove extra linebreaks from wikitext

https://gerrit.wikimedia.org/r/587856

ppelberg updated the task description. (Show Details)Apr 10 2020, 9:51 PM

@Whatamidoing-WMF has examples of this happening in the wild.

I've added these to the task description.

ppelberg updated the task description. (Show Details)Apr 10 2020, 10:02 PM
ppelberg updated the task description. (Show Details)

Change 587856 merged by jenkins-bot:
[mediawiki/extensions/DiscussionTools@master] Remove extra linebreaks from wikitext

https://gerrit.wikimedia.org/r/587856

Ryasmeen edited projects, added Verified; removed Editing QA.May 29 2020, 8:26 PM
ppelberg closed this task as Resolved.Jun 1 2020, 1:28 AM